.smspage {  font-family: Arial, Verdana; font-size: 12px; color: #FF0000; background-color: #000000}
table {  font-family: Arial, Verdana; font-size: 12px; color: #000000; background-color: #FF0000; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; font-weight: normal}
th {  font-family: Arial, Verdana; font-size: 14px; font-style: oblique; color: #FF0000; background-color: #000000}
a {
	font-family: Arial, Verdana;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}
.lighter { font-weight:normal; }
.strong {
	font-weight: bold;
}
